<resources>
    <string name="app_name">千模通告</string>
    <string name="input_panel_audio_call">语音通话</string>
    <string name="input_panel_video_call">视频通话</string>
    <string name="withdraw_name"><font size="13">请输入你的真实姓名</font></string>
    <string name="withdraw_account"><font size="13">请输入您的支付宝账号</font></string>
    <string name="withdraw_amount"><font size="13">请输入提现金额</font></string>
</resources>
